﻿@charset "utf-8";

body{font-size:14px;font-weight:normal;color:#555;margin:0px;padding:0px; background:#fff;/*font-family:"siyuan";*/font-family: "Work Sans", Arial, sans-serif;

width: 100%; background-color: #EDEDED;background-image: url(/images/bg_tile.jpg);background-repeat: repeat-x;
}


html, body {margin:0;height: 100%; min-width: 1366px;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#555;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* Project id 752944 */
  src: url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.woff2?t=1665385417382') format('woff2'),
       url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.woff?t=1665385417382') format('woff'),
       url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.ttf?t=1665385417382') format('truetype');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:980px; margin:0 auto;}
.content1000{width:1000px; margin:0 auto;}
.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; outline:none;
}
.p5{padding:5px;}
.border{
    background: #fff;
    border: 1px solid;
    border-color: #e5e5e5 #dbdbdb #d2d2d2;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
}
.border_p5{
	padding:5px;
    background: #fff;
    border: 1px solid;
    border-color: #e5e5e5 #dbdbdb #d2d2d2;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.15);
}

.top{padding:20px 60px 10px;height: 60px;box-shadow: 0 0 18px 6px rgba(0, 0, 0, 0.1)background-color:#fff; width:calc(100% - 120px);top:0;transition: all ease-in-out 200ms;align-items: center;display: flex;}
.logo{float:left; margin-right:50px;}
.logo img{height:60px;}
.nav{float:right;width:calc(100% - 285px);
    border: 1px solid #fff;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -o-moz-border-radius-topleft: 5px;
    -khtml-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -o-moz-border-radius-topright: 5px;
    -khtml-border-radius-topright: 5px;
    box-shadow: 0px 1px 2px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 2px 0 rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 1px 2px 0 rgba(0,0,0,0.25);
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.nav li{float:left;position:relative; width:20%;}
.nav li a{
	color:#4d4d4d;padding:4px 0px; font-size:16px;line-height:30px;
    display:block;
    border-right: 1px solid #fff;
	text-align: center;
    background: #f4f4f4;
    background: -moz-linear-gradient(top, #f4f4f4 0%,#e2e2e2 50%,#dbdbdb 51%,#dbdcdd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4),color-stop(50%,#e2e2e2),color-stop(51%,#dbdbdb),color-stop(100%,#dbdcdd));
    background: -webkit-linear-gradient(top, #f4f4f4 0%,#e2e2e2 50%,#dbdbdb 51%,#dbdcdd 100%);
    background: -o-linear-gradient(top, #f4f4f4 0%,#e2e2e2 50%,#dbdbdb 51%,#dbdcdd 100%);
    background: -ms-linear-gradient(top, #f4f4f4 0%,#e2e2e2 50%,#dbdbdb 51%,#dbdcdd 100%);
    background: linear-gradient(top, #f4f4f4 0%,#e2e2e2 50%,#dbdbdb 51%,#dbdcdd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdcdd',GradientType=0 );
}
.nav li:first-child a{border-top-left-radius: 5px;}
.nav li:last-child a{border:0;border-top-right-radius: 5px;}
.nav li a:hover{
	color: #fff;
    background: #5190a7;
    background: -moz-linear-gradient(top, #5190a7 0%,#50a1c1 50%,#258bb4 51%,#259dcf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5190a7),color-stop(50%,#50a1c1),color-stop(51%,#258bb4),color-stop(100%,#259dcf));
    background: -webkit-linear-gradient(top, #5190a7 0%,#50a1c1 50%,#258bb4 51%,#259dcf 100%);
    background: -o-linear-gradient(top, #5190a7 0%,#50a1c1 50%,#258bb4 51%,#259dcf 100%);
    background: -ms-linear-gradient(top, #5190a7 0%,#50a1c1 50%,#258bb4 51%,#259dcf 100%);
    background: linear-gradient(top, #5190a7 0%,#50a1c1 50%,#258bb4 51%,#259dcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5190a7', endColorstr='#259dcf',GradientType=0 );

}
.top .content{display: flex;align-items: center; justify-content: space-between;}


.index_swiper{width:968px; margin-top:15px; --swiper-navigation-size: 50px;margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1; 
padding: 5px;

} 
.index_swiper .swiper-wrapper{height:350px;}
.index_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.index_swiper .swiper-slide img{width:100%;}
.index_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.index_swiper .swiper-pagination-bullets{right:50px;}
.index_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: .6;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .index_pro{ margin-top:5px;}
.index_swiper .index_pro li:first-child{border-left:0;}
.index_swiper .index_pro li:last-child{border-right:0;}
.index_swiper .index_pro li{
	float:left; width:calc((100% - 64px) / 3); padding:0px 10px;
    background-image: url(/images/index_pro_bg.jpg);
    background-repeat: repeat-x;
    background-size: contain;
    background-color: #E1E4E5;
    background-position: 0 0;
	display: table-cell;
    border-left: 1px solid #fff;
    border-right: 1px solid #bbb;
}
.index_swiper .index_pro li a{display:block;width:100%; height:128px;}
.index_swiper .index_pro li:hover{background:none;background-color: #f2f2f2;}
.index_swiper .index_pro li img{width:160px; float:left;}
.index_swiper .index_pro li .info{padding-top:20px;}
.index_swiper .index_pro li .info h2{font-size:19px; color:#333; padding-bottom:5px;}
.index_swiper .index_pro li .info p{font-size:14px; color:#666;}
.swipercontactnext,.swipercontactprev{margin: 0;padding: 0;background-image: none;outline: none;width:50px; height:80px;margin-top: -25px;}
.swipercontactprev{margin-left:50px;}
.swipercontactnext{margin-right:50px;}
.swipercontactprev:after{
	content:'';border-width: 3px 0 0 3px;border-color: #ccc;
	opacity:0.6;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}
.swipercontactprev:hover:after{
	opacity:1;
	border-color: #016ab4;margin-left: -10px;
	transition:all .2s;
}

.swipercontactnext:after{
	opacity:0.6;
	content:'';border-width: 0 3px 3px 0;border-color: #ccc;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}

.swipercontactnext:hover:after{
    opacity: 1;
	border-color: #016ab4;margin-right: -10px;
	transition:all .2s;
}

.nav li:hover .submenu{
	top:80px;
	z-index: 999;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
	opacity:1;
	visibility: visible;
	display: block;
}
.index01{ margin:15px 0px 50px;display: flex;}
.index01 .l{width:670px; float:left; margin-right:10px;
    padding:5px;
	background-image:url(/images/bg_tile_main_box.jpg);
	background-repeat:repeat-x;
	background-color:#eee;
}
.index01 .l .up img{max-width: 100%;height: auto;display: block;}
.index01 .l .down{padding:15px 10px;}
.index01 .l .down h2{color: #258AB1; font-size:20px; padding-bottom:5px;}
.index01 .l .down p{font-size:16px; line-height:26px;font-size: 15px;color: #666;}
.index01 .r{width:calc(100% - 714px); float:right;padding:5px;}
.index01 .r .index_video{width:100%;text-align: center;font-size: 0;}
.index01 .r .index_video video{width:100%; height:211px;user-select: none;visibility: visible;object-fit: cover;}

.products01 img{width:100%;}
.products02{display:flex; padding:10px 0;}
.products02 .l{width:calc(100% - 272px); float:left;}
.products02 .l .border_p5{padding:20px; margin-bottom:10px; cursor:pointer;}
.products02 .l .border_p5:hover{border-color: #258AB1;}
.products02 .l .up{padding-bottom:25px;}
.products02 .l .up h2{color: #258AB1; font-size:26px;}
.products02 .l .up p{font-size:16px; padding:10px 0; color:#333;}
.products02 .l .up img{width:100%;}
.products02 .l .down{display:none;}
.products02 .l .down a{display:block; margin-bottom:20px;}
.products02 .l .down a h3{font-size:18px; font-weight:bold; color:#000;}
.products02 .l .down a:hover h3{text-decoration:underline;}
.products02 .l .down a p{font-weight:bold;color:#666; padding:2px 0 5px;}
.products02 .l .down a:hover p{color: #258AB1;}
.products02 .l .down ul{border: 1px solid #ECECEC; display:flex;}
.products02 .l .down a:hover ul{border-color:#CCC;}
.products02 .l .down li{float:left; width:calc((100% - 3px) / 4); border-right:1px solid #ECECEC;}
.products02 .l .down li .info{padding:10px 15px; font-size:13px; line-height:20px;}
.products02 .l .down li:last-child{border-right:0;}
.products02 .l .down li img{max-width:100%;}
.products02 .r{width:250px; float:right; margin-left:10px;}
.products02 .r .info{background-color: #f4f4f4; padding:15px;}
.products02 .r h2{font-size:22px; color:#333; border-bottom: 1px dashed #d5d5d5; padding-bottom:15px; margin-bottom:15px;}
.products02 .r li{line-height:28px;} 
.products02 .r li a{font-size:18px;}
.products02 .r li a.show{color: #258AB1;}

.products_details01 .up{display:flex; align-items: center;}
.products_details01 .up img{height:220px; float:left;}
.products_details01 .up .info{float:left;}
.products_details01 .up .info h2{font-size:45px; font-weight:bold;color: #258AB1;}
.products_details01 .up .info p{font-size:26px;}
.products_details01 .down{
    width:calc(100% - 2px);
    height: 122px;
    border: 1px solid #e8e8e8;
    background: -moz-linear-gradient(top, #fafafa 0%,#efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa),color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #fafafa 0%,#efefef 100%);
    background: -o-linear-gradient(top, #fafafa 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #fafafa 0%,#efefef 100%);
    background: linear-gradient(top, #fafafa 0%,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#efefef',GradientType=0);
}
.products_details01 .down li{float:left; min-width:150px; border-left:1px solid #E8E8E8; background-color:#fff;}
.products_details01 .down li:first-child{border-left:0;font-size:18px; display:flex; height:124px; align-items: center;justify-content: center;background-color: transparent;}
.products_details02{display:flex; padding:10px 0 60px;}
.products_details02 .l{width:calc(100% - 260px); float:left;}
.products_details02 .l .info{padding:35px 30px; line-height:22px;}
.products_details02 .l .info .tit{font-size:22px; color:#333; padding-bottom:20px;}
.products_details02 .r{width:250px; float:right; margin-left:10px;}
.products_details02 .r .info{background-color: #f4f4f4;padding:15px;}
.products_details02 .r .info .video_list{padding-bottom:10px; border-bottom:1px dashed #d5d5d5; margin-bottom:15px;}
.products_details02 .r .info .video_list h2{font-size:18px; color:#333; padding-bottom:15px;}
.products_details02 .r .info .video_list li{width:100%;display: flex; margin-bottom:15px;}
.products_details02 .r .info .video_list li img{width:82px; height:46px; margin-right:10px; float:left;}
.products_details02 .r .info .video_list li p{font-size:12px;color: #258AB1; float:right; width:calc(100% - 92px);}
.products_details02 .r .info .video_list li a:hover p{text-decoration:underline;}

.products_details02 .r .info .pdf{padding-bottom:10px; border-bottom:1px dashed #d5d5d5; margin-bottom:15px;}
.products_details02 .r .info .pdf.none{border-bottom:0; padding-bottom:0; margin-bottom:0;}
.products_details02 .r .info .pdf h2{font-size:18px; color:#333; padding-bottom:10px;}
.products_details02 .r .info .pdf a{display:block;font-size:12px;color: #258AB1;background: url(/images/file_icons.png) no-repeat 0 0px;padding: 3px 0 8px 40px;}
.products_details02 .r .info .pdf a:hover{text-decoration:underline;}


.about01 img{width:100%;}
.about02{display:flex; padding:10px 0;}
.about02 .l{width:calc(100% - 260px); float:left;}
.about02 .l .main{padding:20px; margin-bottom:10px;}
.about02 .l .tit{color: #333; font-size:26px; padding-bottom:5px;}
.about02 .l .info{font-size:14px; padding:10px 0; color:#333; line-height:22px; min-height:420px;}
.about02 .l .info p,.about02 .l .info span{text-wrap:initial!important;}
.about02 .r{width:250px; float:right; margin-left:10px;}
.about02 .r .main{background-color: #f4f4f4; padding:15px;}
.about02 .r .main h2 {font-size: 22px;color: #333; border-bottom: 1px dashed #d5d5d5;padding-bottom: 15px;margin-bottom: 15px;}
.about02 .r .main li a{font-size:16px; line-height:26px;}

.news .l .list li{width:100%;border-bottom: 1px dashed #d5d5d5; padding-bottom:25px;margin-bottom:20px;}
.news .l .list li:last-child{border-bottom:0; padding-bottom:0; margin-bottom:0;}
.news .l .list li time{font-size:12px; color:#999;}
.news .l .list li h3 a{font-size:18px;color: #3CB70C;}
.news .l .list li h3 a:hover{text-decoration:underline;}
.news .l .list li p{color:#666; padding:10px 0 15px;}
.news .l .list li a.more{border: 1px solid #3CB70C;padding: 6px 10px;border-radius: 4px;font-size: 11px;display: inline-block; color:#3CB70C;}
.news .l .list li a.more:hover{background: #3CB70C;color:#fff;text-decoration: none;}


.news_details .l .tit time{display:block; color:#999; font-size:12px; padding-bottom:2px;}
.news_details .l .tit{color: #3CB70C; font-size:26px; padding-bottom:15px; line-height:30px;}

.contact h2{font-size:22px; padding-top:20px;color: #7286B0;}
.contact .info{line-height:26px!important;}




.foot {
    background-color: #E3E3E3;
    padding: 20px 0;
    text-align: center;
    color: #666;
    clear: both;
    line-height: 26px;
	font-size: 13px;
}
.foot a{color: #666;}
.foot a:hover{text-decoration: underline;}